cowident(1)

NAME

cowident - identify a window managed by cow

SYNOPSIS

cowident

DESCRIPTION

cowident shows properties about the selected window.

When invoked, cowident presents a fullscreen overlay with a crosshair cursor. A window can be selected with the mouse.

CANCELLATION

The targeting overlay can be dismissed without selecting a window by:

•   pressing Escape;
•   pressing the right or middle mouse button.

The cow window itself can be closed by clicking on the main window with the mouse.

SEE ALSO

cow(1), moocow(1), cowpager(1)

AUTHORS

Thomas Adam <thomas@xteddy.org>